Subject: bug#12478: cat SEGV when I press Ctrl-Alt-SysRq-1 on text console

From: "Rafal W." <[email-masked]>
Date: Mon, 1 Oct 2012 09:59:28 +0200

But if Control-4 is sending QUIT signal, why:
Control-1 does kill the process?
I've checked again and actually it's not even about the number.
When I press only: Control-SysRq it kills the process as well.
Sometimes it happens on press, sometimes on release.

Kind Regards,
Rafal

Sent from my iPhone

On 30 Sep 2012, at 07:40, Bob Proulx <[email-masked]> wrote:

> Rafal,
>
> Any news?  Please try the steps that Alan has suggested.
> I marked the bug ticket as needing more information.
>
> Bob